View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000116Ecere SDKidepublic2008-08-19 08:312012-03-29 07:52
Reporterredj 
Assigned Toredj 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000116: gdb communication uses a large static string buffer
Descriptionuse a dynamic string buffer instead of very lart static string buffer
TagsNo tags attached.
Attached Files

- Relationships
child of 0000433closed previously resolved issues (draft 1 of 0.44 and earlier) 

-  Notes
(0000074)
redj (administrator)
2008-08-19 08:32

fixed, using Array<char> for dynamic string buffer -- nice!

- Issue History
Date Modified Username Field Change
2008-08-19 08:31 redj New Issue
2008-08-19 08:31 redj Status new => assigned
2008-08-19 08:31 redj Assigned To => redj
2008-08-19 08:32 redj Status assigned => resolved
2008-08-19 08:32 redj Resolution open => fixed
2008-08-19 08:32 redj Note Added: 0000074
2009-05-03 03:43 jerome Status resolved => closed
2010-07-25 21:52 redj Relationship added child of 0000433
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker